.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #fdf3e4;
  font-family: 'Work Sans', sans-serif;
  color: #5c2e2d;
  font-size: 1vw;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Work Sans', sans-serif;
  font-size: 7.77em;
  line-height: 0.96;
  font-weight: 700;
  letter-spacing: -0.05em;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 7.77em;
  line-height: 0.86;
  font-weight: 700;
  letter-spacing: -0.08em;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Caxton;
  font-size: 6.56em;
  line-height: 0.9;
  font-weight: 700;
  letter-spacing: -0.08em;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0.3em;
  font-size: 4.82em;
  line-height: 0.8;
  letter-spacing: -0.05em;
  text-transform: none;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 2.6em;
  line-height: 0.99;
  font-weight: 400;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.8em;
  line-height: 1.5;
  font-weight: 500;
  text-transform: none;
}

p {
  margin-bottom: 0px;
  font-size: 1.04em;
  line-height: 1.4;
  text-transform: none;
}

a {
  color: #12bb91;
  text-decoration: none;
}

img {
  display: inline-block;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 7.29em 6.25em;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.is--nav {
  padding-top: 0em;
  padding-bottom: 0em;
}

.container.is--challenge-banner {
  padding-top: 2.05em;
  padding-bottom: 2.05em;
}

.container.is--challenge-page {
  position: relative;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container.grande.pretoescuro {
  color: #000;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #000;
}

.section.is--2nd {
  height: 100vh;
  background-color: #fff;
}

.section.teste {
  background-color: #121212;
  color: #121212;
}

.section.is--sticky {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9000;
  background-color: #fdf3e4;
}

.section.dark {
  background-color: #fff;
}

.section.dark.fundo {
  height: auto;
}

.section.home {
  background-color: #fff;
}

.section.cinza {
  background-color: #121212;
}

.grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.grid.anim {
  width: 100%;
}

.grid_item {
  width: 100%;
  padding: 1.04em;
}

.grid_item.is--hero-img1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.grid_item.is--img2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.grid_item.is--img2.anim {
  width: 10%;
}

.grid_item.is--text-container-50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.grid_item.is--text-container-50.anim {
  width: 70%;
}

.grid_item.is--text-container-50.grande {
  width: 70%;
}

.grid_item.is--nav-logo {
  width: 50%;
}

.grid_item.is--nav-button {
  width: 50%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.grid_item.is--challenge-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid_item.is--sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 32px;
  width: 35%;
}

.grid_item.is--challenge-content {
  width: 60%;
}

.grid_item.is--header-text-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding-bottom: 11.04em;
  padding-left: 0em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main-button {
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 40%;
  margin-top: 18px;
  margin-left: 30%;
  padding: 15px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0px;
  background-color: #121212;
  color: #12bb91;
  font-size: 1.46em;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}

.main-button.sm {
  padding: 0.9em 4.86em;
}

.main-button.secondary {
  width: 100%;
  background-color: #234fa7;
  font-size: 18px;
}

.main-button.is---challenge {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.25em;
  padding: 0.96em 2.26em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.46em;
}

.main-button.is---blue {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.25em;
  padding: 0.96em 2.26em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2c4cd3;
  font-size: 1.46em;
}

.main-button.is---blue.hide {
  display: none;
}

.hero_photo1 {
  display: block;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero_photo1.second {
  display: none;
}

.hero_photo1.thirth {
  display: none;
}

.hero_photo1.form {
  display: none;
}

.page-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #fff;
}

.is--1-67em-bp {
  margin-bottom: 1.67em;
}

.is--bg-green {
  background-color: #d6f7e5;
  color: #121212;
}

.button-shadow {
  position: absolute;
  left: 8px;
  top: 4px;
  padding: 1.56em 5.86em;
  border-style: solid;
  border-width: 2px;
  border-color: #5c2e2d;
  color: #fdf3e4;
  font-size: 1.46em;
  font-weight: 700;
  text-align: center;
}

.button-container {
  position: relative;
  display: none;
}

.nav_logo-img {
  width: 12.86em;
  height: auto;
}

.nav_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.challenge_text_container {
  width: 100%;
}

.image-2 {
  width: 30%;
}

.challenge_banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 4em 10%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 1.67em;
  background-color: #12bb91;
  color: #5c2e2d;
}

.heading-6 {
  color: #121212;
  text-align: center;
  text-decoration: underline;
}

.card_grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 48px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.challenge_card {
  position: relative;
}

.challenge_card.is--submission {
  margin-bottom: 2em;
}

.challenge_image {
  width: 100%;
}

.challenge_image.is--coming-soon {
  -webkit-filter: blur(6px);
  filter: blur(6px);
}

.challenge_title {
  margin-top: 8px;
  margin-bottom: 0px;
  font-weight: 700;
  text-transform: none;
}

.challenge_date {
  margin-top: 1.25em;
  font-weight: 400;
  text-transform: uppercase;
}

.is--1-67em-tp {
  margin-top: 1.67em;
}

.banner_tag {
  position: absolute;
  left: auto;
  top: -2em;
  right: -2em;
  bottom: auto;
  width: 8.85em;
  height: 8.85em;
}

.banner_smile-icon {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: block;
  width: 3.02em;
  height: 3.02em;
  margin: auto;
}

.tag_container {
  position: relative;
  z-index: 10000;
  width: 100%;
  height: 100%;
}

.tag_circle {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.challenge-page_image {
  width: 100%;
}

.challenge-page_title {
  margin-top: 0.2em;
  font-weight: 700;
  text-transform: none;
}

.challenge-page_main-text {
  margin-top: 1.67em;
}

.challenge-page_grid {
  grid-row-gap: 3.75em;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.challenge_tab-content {
  margin-top: 3.75em;
}

.challenge_steps {
  display: -ms-grid;
  display: grid;
  padding: 5em 4em;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 3.75em;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
  border-radius: 1.67em;
  background-color: #f9d5af;
}

.steps_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.steps_label {
  width: 30%;
}

.steps_description {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 65%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.step_text {
  color: #5c2e2d;
  font-weight: 500;
}

.button_icon {
  width: 1.25em;
  margin-right: 1em;
}

.button_icon.is--right {
  margin-right: 0em;
  margin-left: 1em;
}

.divider-line {
  height: 1px;
  background-color: #5c2e2d;
}

.challenge_ready-header {
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.challenge_ready-para {
  margin-top: 8px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.challenge_ready-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.step_description-para {
  font-size: 1.46em;
  line-height: 1.2;
  font-weight: 700;
}

.challenge_submit-section {
  display: -ms-grid;
  display: grid;
  padding: 5em 4em;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 3.75em;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-radius: 1.67em;
  background-color: #98d5d0;
  color: #121212;
}

.tab_text {
  font-size: 1.46em;
  font-weight: 700;
}

.tab-link-tab-2 {
  padding: 1.6em 3em;
  background-color: #fdf3e4;
}

.tab-link-tab-2.w--current {
  background-color: #2c4cd3;
  color: #f9d5af;
}

.tab-link-tab-1 {
  padding-top: 1.6em;
  padding-bottom: 1.6em;
  background-color: #e8e8e8;
}

.tab-link-tab-1.w--current {
  padding-right: 3em;
  padding-bottom: 1.6em;
  padding-left: 3em;
  background-color: #2c4cd3;
  color: #f9d5af;
}

.tabs-menu {
  position: -webkit-sticky;
  position: sticky;
  left: 1px;
  top: 32px;
  z-index: 1000;
  display: inline-block;
  overflow: hidden;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-radius: 0.8em;
  background-color: #e8e8e8;
  box-shadow: 0 12px 32px 0 rgba(18, 18, 18, 0.2);
}

.tabs {
  position: relative;
}

.hide {
  display: none;
}

.html-embed-copy {
  z-index: 4;
  width: 100%;
  height: 100vh;
}

.hero_header {
  margin-bottom: 16px;
  color: #fff;
  font-size: 6.5em;
}

.hero_header.home {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #000;
}

.div-block-2 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.submission_image {
  width: 100%;
  margin-bottom: 1.2em;
}

.is--challenge-header {
  font-size: 4.82em;
}

.div-block-7 {
  display: block;
  max-width: none;
  margin-right: 6.25em;
  margin-bottom: 21px;
  margin-left: 6.25em;
}

.image {
  max-width: 15%;
  margin-top: 20px;
  margin-left: 0px;
  padding-top: 0px;
}

.body-2 {
  background-color: #000;
}

.heading-7 {
  color: #12bb91;
  font-size: 2.3em;
}

.heading-8 {
  line-height: 1.2;
}

.heading-9 {
  color: #121212;
  line-height: 1.1em;
}

.heading-9.anim {
  font-size: 6.5em;
  line-height: 0.96em;
}

.typed-text {
  color: #12bb91;
  font-size: 2.6em;
  line-height: 0.99em;
}

.heading-10 {
  color: #12bb91;
  line-height: 1.1em;
}

.heading-10.grande {
  margin-top: 38px;
}

.space {
  margin-top: 24px;
}

.heading-11 {
  color: #fff;
}

.heading-12 {
  margin-bottom: 18px;
  color: #fff;
}

.heading-12.form {
  color: #12bb91;
  font-weight: 700;
}

.heading-13 {
  color: #fff;
  text-align: center;
  letter-spacing: 0em;
}

.link-block-3 {
  margin-top: 20px;
}

.div-block-4 {
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: right;
}

.grid-4 {
  display: -ms-grid;
  display: grid;
  width: 85%;
  margin-left: 7.5%;
  -ms-grid-columns: 0.75fr 1fr;
  grid-template-columns: 0.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-5 {
  margin-top: 30px;
  margin-left: 0px;
}

.text-block {
  margin-top: 35px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 12px;
}

.image-3 {
  max-width: 30%;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.image-4 {
  margin-top: 0px;
  margin-right: 1px;
}

.grid-6 {
  display: none;
}

.footer {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.rich-text-block-8 {
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 10px;
}

.image-6 {
  margin-top: 0px;
}

.text-span-2 {
  margin-right: 25px;
  cursor: pointer;
}

.image-5 {
  margin-top: 0px;
  margin-right: 0px;
}

.link-block {
  margin-top: 20px;
  margin-right: 15px;
}

.link-block-2 {
  margin-top: 20px;
  margin-right: 15px;
}

.text-span-3 {
  cursor: pointer;
}

.modal-tc {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5555555;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(80, 79, 79, 0.6);
}

.modal-tc-close-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 77777;
  display: block;
  -o-object-fit: fill;
  object-fit: fill;
}

.close-tc-modal {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99999999;
  margin-top: 15px;
  margin-right: 45px;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.bold-text {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  float: right;
  clear: none;
  font-size: 35px;
  font-weight: 400;
}

.modal-tc-content {
  position: absolute;
  z-index: 88888;
  overflow: scroll;
  max-height: 90%;
  max-width: 85%;
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 20px;
  background-color: #161e21;
}

.rich-text-block-9 {
  overflow: visible;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 1vw;
  -o-object-fit: contain;
  object-fit: contain;
}

.rich-text-block-9 a {
  text-decoration: underline;
}

.modal-pp {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5555555;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(80, 79, 79, 0.6);
}

.modal-pp-close-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 77777;
  display: block;
  -o-object-fit: fill;
  object-fit: fill;
}

.close-pp-modal {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99999999;
  margin-top: 15px;
  margin-right: 45px;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.modal-pp-content {
  position: absolute;
  z-index: 88888;
  overflow: scroll;
  max-height: 90%;
  max-width: 85%;
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 20px;
  background-color: #161e21;
}

.modal-pc {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5555555;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(80, 79, 79, 0.6);
}

.modal-pc-close-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 77777;
  display: block;
  -o-object-fit: fill;
  object-fit: fill;
}

.close-pc-modal {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99999999;
  margin-top: 15px;
  margin-right: 45px;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  text-decoration: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.modal-pc-content {
  position: absolute;
  z-index: 88888;
  overflow: scroll;
  max-height: 90%;
  max-width: 85%;
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 20px;
  background-color: #161e21;
}

.grid-7 {
  display: none;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.paragraph {
  margin-bottom: 27px;
  color: #12bb91;
  text-align: center;
}

.field-label {
  color: #fff;
  text-align: center;
  margin-top: 50px;
}

.field-label-2 {
  color: #fff;
  text-align: center;
}

.field-label-3 {
  color: #fff;
  text-align: center;
}

.submit-button {
  background-color: #000;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
}

.submit-button.form {
  display: inline-block;
  width: 26%;
  margin-top: 11px;
  margin-left: 37%;
  border-radius: 8px;
}

.link {
  text-decoration: underline;
}

.text-block-6 {
  color: #12bb91;
}

.success-message {
  background-color: #fff;
}

.checkbox-label {
  color: #12bb91;
}

.text-field {
  width: 40%;
  margin-left: 30%;
  border-radius: 8px;
}

.text-field-2 {
  width: 40%;
  margin-left: 30%;
  border-radius: 8px;
}

.text-field-3 {
  width: 40%;
  margin-left: 30%;
  border-radius: 8px;
}

.decoration {
  color: #12bb91;
}

.text-block-7 {
  text-align: center;
}

.text-span-4 {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1.2vw;
  }

  h2 {
    font-size: 7em;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 16px;
  }

  .container {
    padding: 44px 2.95em;
  }

  .grid_item.is--hero-img1 {
    width: 50%;
  }

  .grid_item.is--sticky {
    width: 40%;
  }

  .grid_item.is--header-text-container {
    width: 50%;
  }

  .main-button {
    font-size: 18px;
  }

  .main-button.sm {
    font-size: 14px;
  }

  .nav_logo-img {
    width: 16em;
  }

  .challenge_text_container {
    width: 100%;
  }

  .image-2 {
    width: 40%;
  }

  .challenge_banner {
    padding: 24px 4.5em;
  }

  .card_grid {
    grid-column-gap: 24px;
    grid-row-gap: 48px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .challenge_steps {
    padding: 4em 3em;
  }

  .challenge_submit-section {
    padding: 4em 3em;
  }

  .html-embed-copy {
    width: 80%;
  }

  .image {
    max-width: 20%;
  }

  .grid-4 {
    grid-auto-flow: row;
    -ms-grid-columns: 0.75fr 1fr;
    grid-template-columns: 0.75fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h4 {
    font-size: 5em;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 16px;
  }

  p {
    font-size: 14px;
  }

  .container.is--challenge-page {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .grid_item.is--sticky {
    position: static;
    width: 100%;
  }

  .grid_item.is--challenge-content {
    width: 100%;
    margin-top: 32px;
  }

  .grid_item.is--header-text-container {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .main-button {
    padding-right: 0.8em;
    padding-left: 0.8em;
  }

  .main-button.sm {
    padding: 0.9em 3.16em;
  }

  .main-button.secondary {
    padding-top: 0.86em;
    padding-bottom: 0.86em;
    font-size: 16px;
  }

  .main-button.is---challenge {
    font-size: 14px;
  }

  .main-button.is---blue {
    font-size: 16px;
  }

  .hero_photo1 {
    height: 100%;
  }

  .nav_logo-img {
    width: 20em;
  }

  .image-2 {
    width: 50%;
  }

  .heading-6 {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
  }

  .card_grid {
    grid-row-gap: 40px;
  }

  .challenge_title {
    margin-bottom: 24px;
    font-size: 20px;
  }

  .challenge_date {
    margin-top: 8px;
    font-size: 14px;
  }

  .banner_tag {
    width: 80px;
    height: 80px;
  }

  .banner_smile-icon {
    width: 30px;
    height: 30px;
  }

  .challenge-page_title {
    margin-top: 8px;
    font-size: 30px;
  }

  .challenge_steps {
    padding-top: 56px;
    padding-bottom: 56px;
    grid-row-gap: 32px;
  }

  .steps_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }

  .steps_label {
    width: 100%;
  }

  .steps_description {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .step_text {
    margin-bottom: 24px;
    font-size: 32px;
    font-weight: 700;
  }

  .challenge_ready-header {
    font-size: 32px;
  }

  .challenge_ready-para {
    font-size: 14px;
  }

  .step_description-para {
    font-size: 14px;
  }

  .challenge_submit-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .tab_text {
    font-size: 16px;
    line-height: 2;
  }

  .html-embed-copy {
    width: 90%;
  }

  .is--challenge-header {
    font-size: 6em;
  }

  .grid-4 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .text-block {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 14em;
  }

  h4 {
    font-size: 11em;
  }

  li {
    font-size: 3vw;
  }

  .container.is--hero {
    padding-top: 72px;
  }

  .container.is--last {
    padding-bottom: 64px;
  }

  .grid.is--reverse {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .grid_item.is--hero-img1 {
    width: 100%;
  }

  .grid_item.is--img2 {
    width: 100%;
  }

  .grid_item.is--text-container-50 {
    width: 100%;
  }

  .grid_item.is--text-container-50.anim {
    width: 100%;
  }

  .grid_item.is--text-container-50.grande {
    width: 100%;
  }

  .grid_item.is--sticky {
    position: static;
  }

  .grid_item.is--header-text-container {
    width: 100%;
    margin-bottom: 32px;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .main-button.secondary {
    border-width: 0px;
    background-color: #234fa7;
    color: #fdf3e4;
  }

  .is--1-67em-bp {
    margin-bottom: 5em;
  }

  .nav_logo-img {
    width: 27em;
  }

  .challenge_text_container {
    width: 100%;
  }

  .image-2 {
    width: 100%;
  }

  .challenge_banner {
    display: -ms-grid;
    display: grid;
    margin-top: 18px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .card_grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .banner_tag {
    top: -25px;
    right: -20px;
  }

  .challenge_submit-section.is--test {
    padding: 0px 0em;
  }

  .tab_text {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
  }

  .tab-link-tab-2 {
    padding-right: 4em;
    padding-left: 4em;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .tab-link-tab-1 {
    width: 100%;
  }

  .tab-link-tab-1.w--current {
    padding-right: 2em;
    padding-left: 2em;
    -webkit-box-flex: 1;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
  }

  .tabs-menu {
    z-index: 90;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .html-embed-copy {
    width: 100%;
  }

  .hero_header {
    font-size: 11em;
    line-height: 1.1em;
  }

  .hero_header.home {
    font-size: 11em;
    line-height: 1.1em;
  }

  .div-block-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .is--challenge-header {
    font-size: 10em;
  }

  .div-block-7 {
    margin-left: 19px;
  }

  .image {
    max-width: 35%;
    margin-left: 0px;
  }

  .heading-7 {
    font-size: 6em;
    line-height: 1.2em;
  }

  .heading-9.anim {
    font-size: 11em;
    line-height: 1.1em;
  }

  .typed-text.anim {
    width: 100%;
    font-size: 5em;
    line-height: 1.1em;
  }

  .heading-13.formtype {
    font-size: 9em;
    line-height: 1em;
  }

  .link-block-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 20%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-4 {
    margin-right: 10px;
  }

  .grid-4 {
    grid-row-gap: 0px;
    -ms-grid-columns: minmax(auto, auto);
    grid-template-columns: minmax(auto, auto);
    -ms-grid-rows: minmax(auto, auto);
    grid-template-rows: minmax(auto, auto);
  }

  .text-block-5 {
    color: #000;
    font-size: 8px;
    line-height: 12px;
    text-align: left;
    cursor: pointer;
  }

  .text-block {
    display: none;
    margin-top: 0px;
    font-size: 8px;
    text-align: right;
  }

  .image-3 {
    max-width: 45%;
  }

  .image-4 {
    display: block;
  }

  .grid-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-grid-columns: minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    grid-template-columns: minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .div-block-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: -20px;
    padding-right: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .text-span-2 {
    display: none;
    margin-right: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }

  .link-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 20%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }

  .link-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 20%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-span-3 {
    display: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
  }

  .modal-tc {
    display: none;
  }

  .bold-text {
    margin-right: -40px;
  }

  .rich-text-block-9 {
    font-size: 1vw;
  }

  .modal-pp {
    display: none;
  }

  .modal-pc {
    display: none;
  }

  .grid-7 {
    margin-top: 19px;
  }

  .field-label {
    font-size: 12px;
  }

  .field-label-2 {
    font-size: 12px;
  }

  .field-label-3 {
    font-size: 12px;
  }

  .submit-button.form {
    width: 40%;
    margin-left: 30%;
  }

  .text-field {
    width: 90%;
    margin-left: 5%;
  }

  .text-field-2 {
    width: 90%;
    margin-left: 5%;
  }

  .text-field-3 {
    width: 90%;
    margin-left: 5%;
  }
}

#w-node-_5660be45-3a02-10fd-7057-cb91476f475a-5da3b48c {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_027e9290-e1e6-fc60-a0c8-e46e7fc0fd85-7da3b494 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_48541e5b-ffe1-f67d-74b3-8b4947ba09dd-7da3b494 {
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_51c209fb-abf0-4747-23f1-4672e700101a-7da3b494 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ae3ef45d-86d4-98a5-fd1d-c2ae25ff86c3-5da3b48c {
    -webkit-box-ordinal-group: -9998;
    -webkit-order: -9999;
    -ms-flex-order: -9999;
    order: -9999;
  }

  #w-node-_5660be45-3a02-10fd-7057-cb91476f475a-5da3b48c {
    -ms-grid-column-align: auto;
    justify-self: auto;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }
}

